// This Panel.cfg file created by CfgEdit
// Built Wednesday, December 22, 2004 at 13:20 Build:16518

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS
Window03=Throttle Quadrant
Window04=Compass




[Window00]
file=Panel.bmp 
size_mm=1024,768
window_size_ratio=1.00   
position=7
visible=1
ident=MAIN

gauge00=737-400!Airspeed,  273,487,83,82
gauge01=737-400!Flaps,  659,653,77,76
gauge02=737-400!Altimeter,  510,468,83,82
gauge03=737-400!Vertical Speed,  511,551,65,66
gauge04=737-400!Fuel Quantity,  508,627,98,48
gauge05=737-400!Main Set,  619,409,133,227
gauge06=737-400!OMI Lights,  274,576,17,49
gauge07=737-400!Clock,  290,570,66,65
gauge08=737-400!RMI,  274,634,83,99
gauge09=737-400!HSI,  359,585,150,151
gauge10=737-400!ADI,  358,462,150,130
gauge11=737-400!Reverser Unlocked Left,  319,739,31,16
gauge12=737-400!Reverser Unlocked Right,  381,739,31,16
gauge13=737-400!AT Lim,  350,739,31,16
gauge14=737-400!Low Oil Left,  423, 739 ,31,16
gauge15=737-400!Low Oil Right,  484,739,31,16
gauge16=737-400!Start Valve Left,  454,739,31,16
gauge17=737-400!Start Valve Right,  514,739,31,16
gauge18=737-400!Autopilot,  287,410,303,46
gauge19=737-400!Pitch Trim,  577,567,23,52
gauge20=737-400!Aileron Trim Indicator,  515,679,42,13
gauge21=737-400!Aileron Trim Switch,  521,699,30,22
gauge22=737-400!Rudder Trim Indicator,  557,679,42,13
gauge23=737-400!Rudder Trim Knob,  563,699,33,32
gauge24=737-400!Nav GPS Switch,  682,746,16,15
gauge25=737-400!Avionics Master Switch,  512,723,18,10
gauge26=SimIcons!Kneeboard Icon,  566,739
gauge27=SimIcons!ATC Icon,  579,739
gauge28=SimIcons!Compass Icon,  649,739
gauge29=SimIcons!ECU Icon,  635,739
gauge30=SimIcons!Map Icon,  593,739
gauge31=SimIcons!Avionics Icon,  607,739
gauge32=SimIcons!GPS Icon,  621,739
gauge33=Unreal!Rope,  1,1

[Window01]
Background_color=2,2,2 
size_mm=156,265
position=8
visible=0
ident=RADIO_STACK_PANEL
window_size= 0.244, 0.494

gauge00=Bendix_King_Radio!Bendix-King Radio Audio,  0,0
gauge01=Bendix_King_Radio!Bendix-King Radio Nav-Comm 1,  0,29
gauge02=Bendix_King_Radio!Bendix-King Radio Nav-Comm 2,  0,86
gauge03=Bendix_King_Radio!Bendix-King Radio ADF,  0,142
gauge04=Bendix_King_Radio!Bendix-King Radio DME,  0,180
gauge05=Bendix_King_Radio!Bendix-King Radio Xpndr,  0,217

[Window02]
Background_color=16,16,16 
size_mm=150,250
position=8
visible=0
ident=GPS_PANEL
window_size= 0.234, 0.521

gauge00=gps!gps,  0,0,150,250

[Window03]
Background_color=16,16,16 
size_mm=127,127
window_size_ratio=1.00   
position=0
visible=0
ident=THROTTLE_PANEL
window_size= 0.250, 0.350
window_pos= 0.590, 0.660

gauge00=737-400!Throttle Quadrant,  0,0,127,127

[Window04]
file=Bell_compass.bmp 
size_mm=80
position=6
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,  5,5

[Vcockpit01]
Background_color=0,0,0 
size_mm=512,384
position=7
visible=0
ident=
pixel_size=512,384
texture=$Panel

gauge00=737-400!Airspeed,  17,86,83,82
gauge01=737-400!Flaps,  403,252,77,76
gauge02=737-400!Altimeter,  254,67,83,82
gauge03=737-400!Vertical Speed,  255,150,65,66
gauge04=737-400!Fuel Quantity,  252,226,98,48
gauge05=737-400!Main Set,  363,8,133,227
gauge06=737-400!OMI Lights,  18,175,17,49
gauge07=737-400!Clock,  34,169,66,65
gauge08=737-400!RMI,  18,233,83,99
gauge09=737-400!HSI,  103,184,150,151
gauge10=737-400!ADI,  102,61,150,130
gauge11=737-400!Reverser Unlocked Left,  63,338,31,16
gauge12=737-400!Reverser Unlocked Right,  125,338,31,16
gauge13=737-400!AT Lim,  94,338,31,16
gauge14=737-400!Low Oil Left,  167, 338 ,31,16
gauge15=737-400!Low Oil Right,  228,338,31,16
gauge16=737-400!Start Valve Left,  198,338,31,16
gauge17=737-400!Start Valve Right,  258,338,31,16
gauge18=737-400!Autopilot,  31,9,303,46
gauge19=737-400!Pitch Trim,  321,166,23,52
gauge20=737-400!Aileron Trim Indicator,  259,277,42,13
gauge21=737-400!Aileron Trim Switch,  265,298,30,22
gauge22=737-400!Rudder Trim Indicator,  301,277,42,13
gauge23=737-400!Rudder Trim Knob,  307,298,33,32
gauge24=737-400!Nav GPS Switch,  426,345,16,15
gauge25=737-400!Avionics Master Switch,  256,322,18,10
gauge26=SimIcons!Kneeboard Icon,  310,338
gauge27=SimIcons!ATC Icon,  323,338
gauge28=SimIcons!Compass Icon,  393,338
gauge29=SimIcons!ECU Icon,  379,338
gauge30=SimIcons!Map Icon,  337,338
gauge31=SimIcons!Avionics Icon,  351,338
gauge32=SimIcons!GPS Icon,  365,338


[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=6143

